{% extends 'base.html' %}
{% block body_block %}
<!-- {% load static %} -->
<div class="hero-unit">
    <h1>Sobre BPonto</h1>
    <strong>Criado por mim </strong>.<br />
    <br/>
    <br/>
    <!-- <img src="{% static "feicebuque.jpg" %}" alt="Picture" /> <!-- Images --> 
    <br />
</div>
{% endblock %}